body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    padding-bottom: 0px;
    font-size: 12px;
    color:#000;
    line-height: 1.6em;
}
a {
    color: inherit;
}

.pull-right {
    float: none !important;
    color: #F86D00;
}

ul.loading {
    display:none;
}

div.navbar-wrapper {
    background-color: rgba(255, 255, 255, 1);
}

div.carousel-inner > div.item {
    background-position:center center;
    background-size:auto 100%;
}

div.item {
    background-position:center center;
    background-size:auto 100%;
}

.navbar-brand {
    background-image:url(../img/improvement_matters_logo.png);
    display:inline-block;
    height:94px;
    width:182px;
    background-size:100%;
    background-repeat: no-repeat;
}

.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {
    margin-left:0px
}

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-left:0;
    margin-right :0;
}

.navbar {
    position: relative;
    min-height: 126px;
    margin-bottom: 0;
    border: none;
}

.navbar-header {
    margin-top: 15px;

}

h2 {
    color: rgba(0, 0, 0, 0.7);
    margin-bottom: 20px;
}

h3 {
    background-color: #0B4397;
    color: white;
    width: 100%;
    margin: 0 auto;
    font-size: 1.2em;
    text-transform: uppercase;
    line-height: 2.5em;
    bottom: -28px;
    position: inherit;
    font-weight: normal;
}

h3 a:hover, a:focus {
    color: #fff;
    text-decoration: none;
}

h4 {
    background-color: #0B4397;
    color: white;
    width: 100%;
    margin: 0 auto;
    font-size: 1.2em;
    line-height: 1.4em;
    position: inherit;
    padding: 10px;
}

h4 a:hover, a:focus {
    color: #fff;
    text-decoration: none;
}

h5 {
    color: rgb(204, 204, 204);
    font-size: 1em;
    line-height: 1.4em;
    margin-top: 0px;
    margin-bottom: -20px;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #0060C9;
    color: #fff;
}

.briefText {
    font-weight:;
    font-size: 1.4em;
    line-height: 1.4em;
    padding-bottom: 30px;
    border-bottom: 2px solid #315188;
    margin-bottom: 30px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

blockquote {
    padding: 0 0 5px 0;
    margin: 0;
    font-size: 0;
    border-bottom: 2px solid rgba(0, 0, 0, 0.4);
    border-left: none;
}

.truncate {
    background-color: #292929;
    color: rgb(204, 204, 204);
    width: 100%;
    margin: 0 auto;
    font-size: 12px;
    line-height: 1.4em;
    position: inherit;
    padding: 10px;
}


.featBoxImg {
    height: 200px;
    background-position:center center;
    background-size:auto 100%;
}

.carousel {
    margin-bottom:12px;
}

footer {
    background-color: rgba(0, 0, 0, 0.9);
    color: #949494;
    text-align:center;
    padding: 10px 0;
    font-size: 12px;
    line-height: 2.4em;
}

footer .container {
    padding: 0;
}

.navbar-collapse {
    box-shadow: none;
	max-height: 2000px;/**/
 }

.btn-primary {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.11);
    border-color: #FFFFFF;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.marketing {
    margin-bottom: 35px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #0060C9;
    border-color: white;
}
a:hover, a:focus {
    color: #0060C9;
    text-decoration: underline;
}
.gm-style .place-card-large {
    display:none;
}

.bannerLogo {
    background: url(../img/improvement_matters_logo-banner.png) no-repeat center center;
    height: 55px;
    width: 561px;
    margin: 0 auto 20px;
}

.bannerText {
    font-size: 1.7em;
    margin-bottom: -50px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    line-height: 1.4em;
}

.mainImage1 {
    height: 146px;
    display: block;
    background: url(../img/improvement_matters_aged-care-growth-business-performance-MI.jpg) center center;
    background-size: auto 100%;
    margin-left: -3px;
}

.mainImage1 a {
    display:block;
}

.quote {
    font-size: 24px;
    text-align: center;
    color: #6d6e71;
    padding: 40px 0;
    margin-bottom: -11px;
}

.gallery a.galImgBox {
    display:inline-block;
    background-repeat: no-repeat;
}
.gallery {
    padding: 18px 0px 13px 18px;
    background-color: #E7E7E7;
    margin-bottom: 30px;
}

.crumbs {
    font-size: 11px;
    margin: 20px 0;
    color: #B8B8B8;
}

.contactField {
    width: 20%;
    display: inline-block;
}

input {
    width: 78% !important;
    display: inline-block;
    margin: 1%;
}
form {
    margin-bottom: 30px;
}

div.col-md-12 ul.loading {
    display: block;
}

div.col-md-12 ul.loading li {
    display: inherit;
    float: left;
    width: 100%;
}
div.col-md-12 ul.loading a {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 100%;
    line-height: 16px;
}
div.col-md-12 ul.loading li ul {
    margin-left: 20px;
    width: 90%;
}

.featuredBoxes ul {
    list-style: none;
    padding: 0;
}

.col-lg-2-1 {
    margin-bottom: 30px;
    text-align: center;
}
.col-lg-2-1 a {
    text-decoration: none;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    /*overflow: visible;*/
}

.iframe-body {
    margin-left: -20px;
}


.col-md-8 {
    margin-bottom: 20px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #535353;
    text-transform: uppercase;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #0060C9;
    background-color: transparent;
    text-decoration: underline;
}
h1 {
    color: #6d6e71;
}
.navbar-inverse .navbar-toggle {
    border-color: #333;
    background-color: black;
}
.col-lg-2 {
    text-align: center;
}

@media (max-width: 768px) and (min-width: 481px) {
    .products-list-item-side {
        width: 66%;
        margin-left: 20px;
    }
    .quote {
        font-size: 18px;
        line-height: 1.4em;
    }
}

@media (max-width: 1024px){
    .navbar-nav .open .dropdown-menu {
        position: absolute;
        background-color: white !important;
    }
}

@media (min-width: 1024px) {
    .navbar-nav {
        float: right;
        margin: 0;
    }
    .navbar-nav>li>a {
        height: 100%;
        line-height: 36px;
        padding: 75px 9px 15px;
    }
    .navbar-collapse {
        max-height: 378px;
    }

    .gallery {
        margin-top: 50px;
    }

    .gallery a.galImgBox {
        height: 100px;
        width: 47%;
        margin-left: 0;
    }
    .gallery a.galImgBox:nth-child(1) {
        width: 93%;
        height: 200px;
        margin-bottom: 15px;
        background-size: contain;
    }
    .col-md-4 {
        padding-right: 0 !important;
    }

    .col-md-8 {
        padding-left: 0 !important;
    }
    .col-md-8 h1, .col-md-8 .h1 {
        font-size: 36px;
        margin-top: 40px;
        margin-bottom: 40px;
        color: rgba(0, 0, 0, 0.9);
    }

}


@media (min-width: 1200px) {
    .col-lg-2-1 {
        width: 25%;
        display: inline-block;
        min-height: 342px;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
        margin-bottom: 30px;
    }
    .col-lg-2 {
        width: 19.99%;
    }

}




@media (max-width: 1023px) {
    .carousel-caption {
        position: absolute;
        left: 15%;
        right: 15%;
        bottom: 68px;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
    }

    div.carousel-caption h1 {
        font-size: 2em;
        margin-bottom: 0;
    }
    .gallery {
        margin-top: 30px;
    }

    .gallery a.galImgBox {
        height: 100px;
        width: 31.4%;
        margin-left: 0;
    }
    .gallery a.galImgBox:nth-child(1) {
        background-size: contain;
    }

    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    button.navbar-toggle {
        margin-right: 0;
        background-color: rgba(0, 0, 0, 0.99) !important;
        margin-top: 59px;
    }
    .navbar-nav>li>a {
        line-height: 1.3em;
        font-size: 1.3em;
        padding: 3px 9px;
    }
    .quote {
        font-size: 18px;
        line-height: 1.4em;
    }

    .bannerLogo {
        display:none;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #0060C9 !important;
        background-color: transparent;
        display: block;
    }
    .navbar-nav .open .dropdown-menu {
        display: block;
        position: inherit;
     }
}






@media only screen and (max-width : 1200px)
    and (min-width : 1025px) {

    .nav>li>a {
        height: 100%;
        line-height: 36px;
        padding: 75px 6px 15px;
        font-size: 11px;
    }
    .nav>li>a {
        position: relative;
        display: block;

    }
    .navbar-wrapper .container {
        padding-left: 0px;
    }

    .gallery {
        margin-top: 50px;
    }

    .gallery a.galImgBox {
        height: 100px;
        width: 47%;
        margin-left: 0;
    }
    .gallery a.galImgBox:nth-child(1) {
        width: 47%;
        height: 100px;
        margin-bottom: 0;
        background-size: contain;
    }

}




@media (min-width: 768px){
    .navbar-wrapper .container {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 1023px)
    and (max-width:991px){

    .gallery {
        margin-top: 30px;
    }

    .gallery a.galImgBox {
        height: 110px;
        width: 16.1%;
        margin-left: 0;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 10px;
    }
    .row {
       margin-left: 0px;
       margin-right: 0px;
    }
    .navbar-nav>li>a {
        line-height: 1.3em;
        font-size: 1.3em;
    }

}